<div class="comparing-container">
  <div class="field-wrapper">
    <app-field></app-field>
    <div class="buttons-container">
      <button (click)="reset()">Reset</button>
    </div>
  </div>
  <app-cards-list></app-cards-list>

</div>


